body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}


img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}

#main {

	width:842px;
	margin: 0px auto 0px auto;
	border: 0px solid #f0f0f0;

}
#header {
	background-color: #660000;
	width:841px;
	padding-top:0px;
	height:109px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x;
}
#brand {
	width:284px;
	padding-top:0px;
	height:96px;
	margin-left:41px;
	margin-top:7px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/aline-logo.png);
	background-repeat: no-repeat;
}
#nav-strip {
	background-color: #9c2e2a;
	width:842px;
	padding-top:0px;
	height:31px;
	margin-left:0px;
	margin-top:1px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#nav {
	background-color: #9C2E2A;
	width:760px;
	padding-top:0px;
	height:28px;
	margin-left:41px;
	margin-top:3px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#content {
	background-color: #FFFFFF;
	width:760px;
	padding-top:0px;
	margin-left:42px;
	margin-top:5px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.nav:link, a.nav:hover, a.nav:visited, a.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D5C2C5;
}
a.footer:link, a.footer:hover, a.footer:visited, a.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a:link, a:hover, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
#footer {
	background-color: #ec1b23;
	width:841px;
	padding-top:0px;
	height:46px;
	margin-left:0px;
	margin-top:4px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
